ul.countryList {
	list-style-type: none;
	padding: 0;
}
ul.countryList li {
	padding: 2px 0;
}

ul.horizontalList {
	list-style-type: none;
	margin: 20px 0;
	padding: 0;
}

ul.horizontalList li {
	display: inline;
	padding: 0 10px;
	border-left: 2px solid;
}
ul.horizontalList li:first-child {
	border-left: none;
}
/* common styling */
/* set up the overall width of the menu div, the font and the margins with a relative position*/

.menu2 {
	
	margin:0;
	position:relative;
	z-index:90;
	
}
.menu2 h2 {
	font-size:10px;
	color: #666666;
}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu2 ul {
padding:0; 
margin:0;
list-style-type: none;
border:0;

}
/* float the list so that the items are in a line */
.menu2 ul li {
float:left; 
}
/* style the links to be 249px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu2 ul li a, .menu2 ul li a:visited {
	display:block;
	text-align:center;
	text-decoration:none;
	height:15px;
	color:#666666;
	line-height:15px;
	font-size: 10px;
	font-weight: normal;
	padding-right: 5px;
}
/* make the dropdown ul invisible */
.menu2 ul li ul {
display: none;
}

/* specific to non IE browsers */
/* set the background and foreground color of the main menu li on hover */
.menu2 ul li:hover a {
	color: #666666;
}
/* make the sub menu ul visible and position it beneath the first list item */
.menu2 ul li:hover ul {
text-align:left;
display:block; 
position:absolute; 
top:30px; 
left:0; 
text-align:left;
}
/* make the sub menu ul li the full width with padding and border. Add an auto scroll bar */
.menu2 ul li:hover ul li {
	width:960px;
}
/*float the image left with padding and no border */
.menu2 ul li:hover ul li img {
float:left; 
padding:10px 10px 10px 0; 
border:0;
}
/* style the paragraph font height */
.menu2 ul li:hover ul li p {
	font-size:10px;
	color: #666666;
}
/* style the background and foreground color of the submenu links */
.menu2 ul li:hover ul li a {
	display:inline;
	color:#666666;
	text-decoration:underline;
	border:0;
}
/* style the background and forground colors of the links on hover */
.menu2 ul li:hover ul li a:hover {
	text-decoration:none;
	color:#CC0000;
}
